This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 820089 - [as7] Removal of user-added paths is not possible
[as7] Removal of user-added paths is not possible
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 818552
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-09 02:38 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 818552
Environment:
Last Closed: 2013-09-03 11:15:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-09 02:38:59 EDT
+++ This bug was initially created as a clone of Bug #818552 +++

On level of standalone server, you can add a path to the list of paths, but removal fails (the entry is just not going away).

--- Additional comment from hrupp@redhat.com on 2012-05-03 06:51:33 EDT ---

See also Bug 817651 on some more notes wrt path handling

--- Additional comment from hrupp@redhat.com on 2012-05-03 08:36:02 EDT ---

I have a patch on disk - but don't think it is soo urgent that it is a blocker.

--- Additional comment from hrupp@redhat.com on 2012-05-08 15:43:03 EDT ---

needs to be pushed

--- Additional comment from hrupp@redhat.com on 2012-05-08 15:47:57 EDT ---

also push to 3.1 branch
Comment 1 Heiko W. Rupp 2012-05-10 07:40:23 EDT
release branch: 56e1b775606

note commit comment says BZ 818552, as this comment was automatically taken by the cherry-pick
Comment 2 Libor Zoubek 2012-05-28 10:20:40 EDT
verified on JON 3.1.ER6
Comment 3 Heiko W. Rupp 2013-09-03 11:15:33 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.